.title {
    margin: 0;
    padding: 30px 16px 10px 16px;
    color: #1652BA;
    font-weight: 800;
    width: 100%;
    letter-spacing: 0em;
}

.container {
    text-align: center;
    padding: 10px 16px;
    margin: 0px;
}

.bell-cont {
    padding-top: 25%;
    display: flex;
    flex-flow: row;
    justify-content: center;
    align-items: center;
}

.bell-icon {
    width: 200px;
    height: 200px;
}

.resalt {
    color: #1652BA;
}

.sub-resalt {
    color: #aaa;
    font-size: 12px;
}

// :host {
//     background: url('../../assets/bg.png') no-repeat 0 0;
//     background-size: cover;
//     ion-header {
//     backdrop-filter: none;
//     ion-toolbar {
//         --color: #fff;
//         --border-width: 0;
//         --background: none;
//         --min-height: 7vh;
//     }
//     }
//     ion-content {
//     --color: #fff;
//     --background: #F2F2F2;
//     }
// }

// ion-back-button{
//     --color: #ffffff;
//     position: absolute;
// }
// ion-title{
//     color: #ffffff;
//     text-align: center;
// }
// .content{
//     position: absolute;
//     top: 0;
//     bottom: 0;
//     margin: auto;
//     height: fit-content;
//     padding: 0 40px;
//     text-align: center;
//     .notiIcon{
//         margin-bottom: 30px;
//         img{
//             width: 120px;
//         }
//     }
//     h3{
//         color: #27C1B6;
//         font-size: 30px;
//     }
//     p{
//         color: #CFCFCF;
//         font-size: 12px;
//         padding: 0 20px;
//     }
// }